<?php

##################------ Pro Button Section ------##################
	$wp_customize->register_section_type( 'wpdevart_church_wda_Section_Premium' );

	$wp_customize->add_section(
		new wpdevart_church_wda_Section_Premium(
			$wp_customize,
			'theme_upsell',
			array(
				'title'    => esc_html__('Church WDA','church-wda'),
				'pro_text' => esc_html__('Premium','church-wda'),
				'pro_url'  => apply_filters( 'parent_wpdevart_church_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-church-theme')),
				'priority'  => 10,
			)
		)
	);